Subject: Re: Task not completed
From: Saurabh Dadu <[email-masked]>
To: "Pritish Nandi (LSM)" <[email-masked]>, "Akihiko Yamamoto (LSM)" <[email-masked]>
Date: Thu, 28 May 2020 12:40:34 +0000

Yama - it does not matter if you have to put in 12 hours a day to get this done, or 24, Works has to be done.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Pritish Nandi <[email-masked]>
Sent: 28 May 2020 5:09 PM
To: Akihiko Yamamoto (LSM) <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Subject: Task not completed

Hi Yama,

Even after updating you today on the SLA breach cases and incorrect subject line, I do see that the work is still not completed. I still see that cases are not completed which are breached and the subject lines are not fixed.

ID      Status  Next SLA breach Subject Requester       Requested       Assignee
84824   Open    26/05/2020 03:20        GSP 600, No sound A-side and B-side, ripped earpad      Shoma Andoh 安藤 翔真       22/05/2020 05:20        Yamamoto
83292   Open    26/05/2020 07:00        GSP600, Howling sound   飯尾俊弥    12/05/2020 13:36        Yamamoto
80865   Open    26/05/2020 07:05        SC 260, RMA transition  Laura Hoekstra  23/04/2020 11:15        Yamamoto
84620   Open    26/05/2020 14:38        MB Pro 2 UC ML, BTD 800, Not pairing after firmware update      David Sivewright        20/05/2020 15:01        Yamamoto
85017   Open    26/05/2020 19:00        GSX 1000, Noise during playing music or video   塚越正博    25/05/2020 02:56        Yamamoto
83389   Open    27/05/2020 00:43        GAME ONE, Boom arm Mute function        坂下玄哲    13/05/2020 04:12        Yamamoto
82752   Open    27/05/2020 02:45        PC 7 USB, Windows 10, A-side no sound   Yumi IWAKAMI    08/05/2020 02:04        Yamamoto
82754   Open    28/05/2020 02:20        GSP 600, No soud A-side Naoki Takagi    08/05/2020 03:01        Yamamoto
84737   Open    28/05/2020 08:32        GSP670, Gaming Suite, equalizer Dai Ichikawa    21/05/2020 13:28        Yamamoto
84692   Open    28/05/2020 13:00        SDW 5034, Amazon connect, No audio B side.      Katrina Bartyn  21/05/2020 01:59        Yamamoto

Out of 80 tickets, you have 64 tickets open. Also, you do not share you closure numbers anymore. Unfortunately, your closure numbers would never go up if you do not touch base on more tickets. I would hope to see this fixed by tomorrow and I will again check tomorrow on the numbers.

Let me know if you need any help.

Regards,
Pritish Nandi